Wireshark 2.9.0-477-g68ec514b The Wireshark network protocol analyzer

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

List of all members
Ui::ImportTextDialog Class Reference
Inheritance diagram for Ui::ImportTextDialog:

## Additional Inherited Members
Public Member Functions inherited from Ui_ImportTextDialog
void | setupUi (QDialog *ImportTextDialog)
void | retranslateUi (QDialog *ImportTextDialog)
Public Attributes inherited from Ui_ImportTextDialog
QFormLayout * | formLayout_3
QGroupBox * | groupBox
QFormLayout * | formLayout_2
QHBoxLayout * | horizontalLayout_2
QLabel * | label
QLineEdit * | textFileLineEdit
QPushButton * | textFileBrowseButton
QGridLayout * | gridLayout_2
QRadioButton * | octalOffsetButton
QLabel * | label_2
QRadioButton * | hexOffsetButton
QRadioButton * | decimalOffsetButton
QSpacerItem * | horizontalSpacer_2
QRadioButton * | noOffsetButton
QLabel * | noOffsetLabel
QHBoxLayout * | horizontalLayout_3
QLabel * | label_3
QLineEdit * | dateTimeLineEdit
QLabel * | timestampExampleLabel
QSpacerItem * | horizontalSpacer
QHBoxLayout * | horizontalLayout_5
QLabel * | directionIndicationLabel
QCheckBox * | directionIndicationCheckBox
QSpacerItem * | horizontalSpacer_5
QGroupBox * | groupBox_2
QFormLayout * | formLayout
QHBoxLayout * | horizontalLayout
QLabel * | label_4
QComboBox * | encapComboBox
QSpacerItem * | horizontalSpacer_3
QGridLayout * | headerGridLayout
SyntaxLineEdit * | sourcePortLineEdit
SyntaxLineEdit * | ppiLineEdit
SyntaxLineEdit * | destinationPortLineEdit
QRadioButton * | ethernetButton
QRadioButton * | sctpButton
QLabel * | ppiLabel
QLabel * | protocolLabel
QRadioButton * | noDummyButton
QSpacerItem * | horizontalSpacer_4
QLabel * | tagLabel
QRadioButton * | udpButton
QLabel * | sourcePortLabel
SyntaxLineEdit * | ethertypeLineEdit
QRadioButton * | tcpButton
SyntaxLineEdit * | tagLineEdit
QLabel * | destinationPortLabel
QLabel * | ethertypeLabel
SyntaxLineEdit * | protocolLineEdit
QRadioButton * | sctpDataButton
QRadioButton * | ipv4Button
QHBoxLayout * | horizontalLayout_4
QLabel * | label_11
SyntaxLineEdit * | maxLengthLineEdit
QDialogButtonBox * | buttonBox

The documentation for this class was generated from the following file:

- ui/qt/ui_import_text_dialog.h